@media (max-width: 1920px) {

.home-page-baner-item-icon{
position:absolute;
top:200px;
left:0px;
width:100%;
z-index:91;
}

.home-page-baner-item-icon-block{
width:calc(100% - 40px);
max-width:1240px;
padding:0px 20px;
margin:0px auto;
}

.home-page-baner-item-icon-block-content{
margin-right:-40px;
}

}


@media (max-width: 1480px) {

.slider-product-content{
position:relative;
padding:0px 50px;
}

.slider-product-content .tns-controls button:first-child{
left:0px;
}

.slider-product-content .tns-controls button:last-child{
right:0px;
}

.home-blog-content .tns-controls button:first-child{
left:0px;
}

.home-blog-content .tns-controls button:last-child{
right:0px;
}


}


@media (max-width: 1400px) {

.home-page-baner-item-icon{
top:400px;
}

.home-page-baner-item-icon-block-content{
margin-right:0px;
}

.footer-delivery-block{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;  
}


}


@media (max-width: 1200px) {

.home-page-baner-item-img{
width:100%;
height:656px;
}

.home-page-baner-item-icon{
top:200px;
}


.home-page-baner-item-text-block{
width:100%;
max-width:450px;
}

.home-page-baner-item-text-block-a{
font-size:30px;
margin-bottom:40px;
line-height:42px;
}

.home-page-baner-item-text-block-b{
font-size:22px;
margin-bottom:40px; 
line-height:30px; 
}

.header-page-bottom-block-nav div > ul > li{
margin-left:35px;
}

.home-category-content-block-item{
width:calc(25% - 52px);
}

.home-page-baner-item-icon-block-content{
width:160px;
height:160px;
}

.home-page-baner-item-icon-block-content img{
width:60px;
height:auto;
}

.home-page-baner-item-icon-block-content p{
font-size:18px;
}

.footer-page-top-content-item{
width:calc(50% - 30px);
margin-bottom:40px;
}

.subpage-about-us-content-left{
width:calc(50% - 20px);
margin-right:20px;
}


.section-list-product-layout-left{
width:240px;
}

.section-list-product-layout-right{
width:calc(100% - 260px);
}

.product-box-flex{
width:calc(50% - 50px);
}

.section-product-content-left{
width:calc(50% - 50px);
margin-right:50px;
}

.section-product-content-right{
width:50%;
}

.section-product-add-cart-block-button{
max-width:260px;
}


.section-blog-new-left{
width:240px;
}

.section-blog-new-right{
width:calc(100% - 260px);
}

}


@media (max-width: 992px) {

.header-page-bottom{
padding:15px 0px;
}

.header-page-bottom-f{
padding:15px 0px;
}

.header-page-bottom .header-page-bottom-content-brand{
width:160px;
}

.header-page-bottom-f .header-page-bottom-content-brand{
width:100px;
}

.header-page-bottom-block-nav{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#fff;
overflow:auto;
z-index:999999999999999999;
display:none;	
}


.header-page-bottom-block-nav.open{
display:block;	
}

.menu-menu-glowne-container{
position:relative;
padding:60px 20px 20px 20px;
}

.header-page-bottom-block-nav div > ul{
display:block; 
}

.header-page-bottom-block-nav div > ul > li{
padding:10px 0px;
margin:0px;
text-align:center;
}

.header-page-bottom-block-nav div > ul > .menu-item-has-children::before{
display:none;
}

.header-page-bottom-block-nav div > ul > li > a{
display:block;
color:#663a2f;
font-size:18px;
border:1px solid #663a2f;
padding:18px 15px;
}

.header-page-bottom-block-nav div > ul > li > ul{
display:block;
position:relative;
top:auto;
left:auto;
width:auto;
background:#fff;
padding:10px 0px 0px 30px;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
opacity:1;
visibility:visible;
}

.header-page-bottom-block-nav div > ul > li:hover > ul{
opacity:1;
visibility:visible;
}

.header-page-bottom-block-nav div > ul > li > ul > li{
padding:10px 0px 0px 0px;
margin:0px;
text-align:center;
}

.header-page-bottom-block-nav div > ul > li > ul > li > a{
display:block;
color:#663a2f;
font-size:16px;
border:1px solid #663a2f;
padding:18px 15px;
}

.header-page-bottom-block-nav div > ul > .menu-item-has-children {
  padding: 20px 0px 20px 0px;
}

.header-page-bottom-block-nav-close{ 
display:block;   
}

.header-page-block-menu-swicher{
display:block;
}

.home-category-content-block-item{
width:calc(33.3333333333333333333% - 52px);
}

.footer-delivery-block-text{
padding-left:0px;
text-align:center;
padding-top:40px;
width:100%;
}


.subpage-about-us-content-left{
width:100%;
margin-right:0px;
position:relative;
min-height:140px;
display:flex;
justify-content:center;
align-items:flex-start;
flex-wrap:wrap;
padding:70px 0px 70px 0px;
}

.subpage-about-us-content-right{
width:100%;
}

.subpage-about-us-content-left-img-1{
width:250px;
height:250px;
top:0px;
left:0px;
}

.subpage-about-us-content-left-img-2{
width:500px;
height:416px;
}

.subpage-about-us-content-left-img-3{
width:250px;
height:250px;
top:auto;
bottom:0px;
left:auto;
right:0px;
}

.section-list-product-layout-left{
width:100%;
}

.section-list-product-layout-right{
width:100%;
}

.section-product-content-left{
width:100%;
margin-right:0px;
margin-bottom:50px;
}

.section-product-content-right{
width:100%;
}

.section-blog-boxs .home-blog-content-slider-item-box{
width:calc(50% - 46px);
}

.section-list-product-p-f{
font-size:12px;
font-weight:600;
line-height:normal;
color:#fff;
padding:18px 30px 18px 20px;
cursor:pointer;
border-bottom:1px solid transparent;
position:relative;
text-transform:uppercase;
display:block;
background:#663a2f;
border-radius:14px;
cursor:pointer;
}

.open-f .section-list-product-p-f{

}

.section-list-product-p-f-a{
display:none;
padding: 20px 0px 0px 0px;
}

.open-f .section-list-product-p-f-a{
display:block;
}


.section-list-product-p-f::before{
content:'';
position:absolute;
top:22px;
right:20px;
width:15px;
height:8px;
background:url('../images/h.png') no-repeat center;
transform:rotate(0deg); 
-webkit-transform:rotate(0deg); 
-ms-transform:rotate(0deg); 
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.open-f .section-list-product-p-f::before{
transform:rotate(180deg); 
-webkit-transform:rotate(180deg); 
-ms-transform:rotate(180deg); 
}

.section-list-product-top-right{
display:flex;
justify-content:flex-end;
width:100%;
}

.section-list-product-top-left{
display:flex;
justify-content:flex-end;
width:100%;
margin-bottom:10px;
margin-top:10px;
}

.section-blog-new-left{
width:100%;
margin-bottom:30px;
}

.section-blog-new-right{
width:100%;
}

}


@media (max-width: 768px) {

.header-page-top-info-block-right-search{
margin-left:26px;
}

.header-page-top-info-block-left a span{
display:none;
}

.header-page-top-info-block-left-a{
width:14px;
height:13px;
margin-right:0px;
}

.header-page-top-info-block-left-b{
width:15px;
height:11px;
margin-right:0px;
}

.home-category-content-block-item{
width:calc(50% - 52px);
}

.home-page-baner-item-text{
position:absolute;
top:230px;
left:0px;
width:100%;
transform:translateY(0%); 
-webkit-transform:translateY(0%); 
-ms-transform:translateY(0%);
}

.home-page-baner-item-icon{
top:60px;
}

.home-page-baner-item-icon-block-content{
width:120px;
height:120px;
}

.home-page-baner-item-icon-block-content img{
width:50px;
height:auto;
}

.home-page-baner-item-icon-block-content p{
font-size:16px;
}

.home-page-baner-item-icon-block{
justify-content:flex-start;
}

.home-page-baner-item-text-block-a{
font-size:26px;
margin-bottom:30px;
line-height:42px;
}

.home-page-baner-item-text-block-a br{
display:none;
}

.home-page-baner-item-text-block-b{
font-size:18px;
margin-bottom:30px; 
line-height:26px; 
}

.slider-product-content{
position:relative;
padding:0px 0px;
}

.home-category {
padding:50px 0px;
}

.slider-product{
padding:50px 0px;
}

.slider-product-two{
padding:50px 0px;
}

.slider-product-prom{
background:url('../images/bg-1.jpg') no-repeat top left;
background-size:cover;
padding:50px 0px;
}

.home-blog{
padding:50px 0px;
}

.page-header-three span,
.page-header-five span{
font-size:28px;
}

.footer-delivery{
padding:50px 0px;
}

.footer-page-top{
padding:50px 0px;
background:#fff;
}

.footer-page-top-content-item{
width:100%;
margin-bottom:40px;
}

.footer-page-bottom-block{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap; 
}

.footer-page-bottom-block-left{
width:100%;
text-align:center;
margin:0px 0px 20px 0px;
}

.footer-page-bottom-block-left span,
.footer-page-bottom-block-left a{
margin:8px;
}

.footer-page-bottom-block-right{
text-align:center;
}

.subpage-baner-img{
width:100%;
height:200px;
}

.subpage-baner-img img{
object-position:top left;
}

.subpage-baner-text-content{
width:100%;
}

.subpage-baner-text-content-header{
font-size:24px;
}

.subpage-baner-text-content-header span{
font-size:38px;
}

.subpage-about-us-content-left-img-2{
width:416px;
height:416px;
}

.subpage-about-us{
padding:0px 0px 50px 0px; 
}

.subpage-about-us.subpage-about-us-home{
padding:50px 0px 50px 0px;
}

.subpage-about-us-down{
padding:50px 0px;
background:#faf6f2;
}

.subpage-about-us-down-content-left{
width:100%;
}

.subpage-about-us-down-content-right{
width:100%;
}

.section-product-price,
.section-product-header{
font-size:28px;
}

.section-product-opinions-graf-a{
width:100%;
justify-content:center;
margin-bottom:20px;
}

.section-product-opinions-graf-a-block-number{
width:100%;
text-align:center;
padding-left:0px;
}

.section-product-opinions-graf-b{
width:400px;
margin:0px auto;
}

.section-product-down{
padding-top:50px;
margin-bottom:50px;
}

}


@media (max-width: 576px) {

.home-category-content-block-item{
width:calc(100% - 52px);
}

.slider-product-prom .product-box{
background:#fff;
display:block;
margin-top:6px;
padding:12px 12px 12px 12px;
border-radius:12px;
position:relative;
margin:8px 8px 0px 8px;
}

.product-box-horizontal .product-box-img{
width:100%;
}

.product-box-horizontal .product-box-content{
width:100%;
background:#fff;
padding:20px 0px 0px 0px;
position:relative;
min-height:166px;
}

.subpage-about-us-content-left-img-1{
width:200px;
height:200px;
top:0px;
left:0px;
}

.subpage-about-us-content-left-img-2{
width:316px;
height:316px;
}

.subpage-about-us-content-left-img-3{
width:200px;
height:200px;
top:auto;
bottom:0px;
left:auto;
right:0px;
}

.subpage-about-us-content-right-box-item{
width:100%;  
margin-bottom:40px;
}

.product-box-flex{
width:calc(100% - 50px);
}

.section-product-gallery-item{
height:auto;
}

.section-product-add-cart-block{
display:block;
text-align:center;
}

.section-product-add-cart-block-left{
display:block; 
width:100%;
}

.product-content-right-add-cart-number{
margin:0px auto 20px auto; 
width:84px; 
}

.section-product-add-cart-block-button{
width:100%;
max-width:200px;
margin:0px auto 20px auto; 
}

.section-product-add-cart-ulb{
width:49px;
height:49px;
margin:0px auto;
}

.section-blog-boxs .home-blog-content-slider-item-box{
width:calc(100% - 46px);
}

.okno-realizacje-zaw{
position:absolute;
top:50px;
left:0px;
width:100%;
height:calc(100% - 100px);
text-align:center;    
}

.okno-realizacje-lewo{
position:absolute;
top:40px;
left:20px;
}

.okno-realizacje-prawo{
position:absolute;
top:40px;
right:70px;
}

}


@media (max-width: 430px) {

.subpage-about-us-content-left-img-1{
width:160px;
height:160px;
top:0px;
left:0px;
}

.subpage-about-us-content-left-img-2{
width:calc(100% - 40px);
height:280px;
}

.subpage-about-us-content-left-img-3{
width:160px;
height:160px;
top:auto;
bottom:0px;
left:auto;
right:0px;
}

.section-product-gallery-item{
height:auto;
}

.section-product-opinions-graf-b-line-graf{
width:100%;
margin-left:0px;
}

.section-product-opinions-graf-b{
width:100%;
margin:0px auto;
}

.section-product-opinions-graf-b-stars{
width:100%;
margin-bottom:10px;
}

}

@media (max-width: 400px) {


}

